Image::ExifTool::Parrot(3)

NAME
Image::ExifTool::Parrot - Read timed metadata from Parrot drone videos

SYNOPSIS
This module is loaded automatically by Image::ExifTool when required.

DESCRIPTION
This module contains definitions required by Image::ExifTool to interpret timed metadata from the 'mett' frame found in Parrot drone MP4 videos.

AUTHOR
Copyright 2003-2024, Phil Harvey (philharvey66 at gmail.com)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

REFERENCES

<https://developer.parrot.com/docs/pdraw/metadata.html>

SEE ALSO
"Parrot Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)